Subject: Re: [extropy-chat] Re: cryonics (was: Science and Fools)

From: [email-masked] ("Hal Finney")
Date: Wed, 23 Mar 2005 15:14:52 -0800 (PST)

Damien writes:
> But as you told Ben, this topic is all done-to-death-and-back-again archive 
> material. I'm not interested in making a copy of it. :)

But is it "just" a copy, or is it the same argument???  Not entirely a
facetious question!

Hal
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: Eugen Leitl <[email-masked]>
Date: Sat, 26 Mar 2005 16:01:27 +0100

On Sun, Mar 27, 2005 at 01:03:20AM +1100, Brett Paatsch wrote:

> 3) Can you provide a link to "a more sophisticated, gradual model,
> based on degrees of identity"?

The physical system between our ears can be described by a very large bit
string. Type of atoms, their state, their coordinates and velocity of vectors
would describe such a system exhaustively.

In practice, that would be a little too detailed. Digitizing neuroanatomy at
ultrascale level should be roughly enough. You can define a metric over that
large bucket of bits. Using that metric, systems closer to you are more like
you. Trajectories through that description space would map into trajectories
through persona space.
 
> I'd be curious to see if there is one that maps the territory of the real
> world better than alternatives. I'm generally sceptical of models that

At this point, I'd suggest leaving the area of armchair theorrorism, and
conduct an experiment. E.g. creating a particular network using the Neuron
package, and span a metric over behaviour space by varying the system
description and measuring the change in outcome. 

> only add the sort of complexity that enables wish fulfillment.  I suspect
> the 'information theoretic criteria of death' to be such a model.

Actually, information theoretic criteria of death can be rigidly defined, in
terms of change in system entropy. Making the transformation into persona
(behaviour) space will be difficult in reality, as long as you can't reverse
the change in a physical system, and measure the impact.

In machina, it's a piece of cake.
 
> 4) You ask "If not even the possessor of an identity can tell when it is
> lost, does it really exist enough that it should be a guideline for actions?
> 
> Good question.
> 
> If the 'I', the 'self', or present 'consciousness' are not real then I can
> have no poor choices (or good choices for that matter) to make.

Huh?
 
> If they are real (as they usually seem to be) then I may have some
> choices perhaps including the choice to act towards self-preservation
> or termination or to focus on other things altogether. Given these two
> classes of possibility, I may as well assume I have choices and "play
> the hand I am dealt" as it appears to me.

Huh?
 
> It appears to me that my "self", my "identity" is a phenomena that
> arises only in association with a matter substrate of biological cells.

You have no real basis for this statement. It's a modern version of animism.

> Perhaps if I was born into a different or future world things would
> be different.
> 
> Brain cells not atoms seem to be the relevant 'indivisible elements'
> making up my memories and personality as well as the memories
> and personalities of others.

It doesn't matter which level of description you choose, as long as that
level of description is sufficiently accurate to reproduce the full scope of
relevant aspects of the physical system.
 
> Now of course brain cells are comprised of atoms at the physical
> science level, just as atoms are comprised of sub-atomic particles,
> but considering identity at the level of cells (which can divide to
> replicate and which can die) seems to be a much more sensible

They can do a great more deal than that. Actually the cellular level is
insuficient, if you're starting with a machine learning system which knows
very little about the world.

> level of abstraction on which to work.
> 
> Discussion about atoms rather than cells suggests that there are
> currently ways to translate cells into atoms and sometimes
> vice versa known to computer scientists. But to the best of my
> knowledge there are no such known ways yet. This does not

Computer scientists are the wrong people to talk to when describing physical
systems, especially biological ones.

Cryo-AFM can resolve single atoms in principle, and real experiments don't
fall very fall behind (there's no fundamental limit). Use Google.

> mean that there cannot be. But it does mean that we should be
> careful about assuming either that the machine equivalent of
> living cells will be easy to produce or that some other unknown

Are you talking about simulation of real biological systems, or just
equivalent control units of ALife experiments? 

> means of handling that level of complexity will readily be found
> before we have found it.

You need a hierarchy of simulation layers, and a system which extracts
parameters and builds the next simulation level autonomously, using machine
learning -- all using digitized neuroanatomy and behaviour descriptors in
vivo, trying to reproduce it in machina.

You are correct to assume that that system is extremely nontrivial.
Impossible, no.
 
> 5) I think most of your "sorites attack" thought experiments that
> focus on atoms rather than cells as the indivisible fundamentals
> underlying "identity as continuity" may in the end constitute a sort
> of straw man attack. I don't think you do that deliberately or in
> bad faith at all. I do mean that by using atoms rather than cells
> you make the targetted model of identity less 'connected' to
> reality than it is, and both the attack and any attempt to repell

I think the atomic level is a very good source of empirically unknown parameters for
higher levels of simulation.

You might be surprised that this is a routine technique today.

> the attack is then harder to relate to existing biological science.
> Its biological science that describes all forms of person that exist
> today. I think that if you tried to recast your sorites attacks using
> a) temperature and b) disassembly and reassembly on cells rather
> than atoms that you'd find that the black and white model of
> identity as continuity might not seem as inconceivable. It would
> be interesting to see.

Huh?
 
> We have a lot of cells in our bodies and in our brains. Enough

Yep. There's an awful lot of switches in a mole of buckytronics, though.
That leaves a veritable overkill of switches for each individual cell,
allowing to treat it at exquisite level of detail.

> that we can lose some of them without being conscious of the
> loss yet not so many that sometimes the loss of one more of a
> particular type like a myocardial cell cannot be the straw that
> breaks the camels back causing an infarction that hits the blood
> flow that affects homeostasis and causes the death of brain cells
> as they don't get oxygenated etc.

Of course you realize that heads can be quite easily transplanted, and you
can easily have an awake prepared cephalon by just supplying oxygenated fluid with
nutrients.

And of course you realize that people routinely sustain grievous injuries in
the cause of their life, especially towards the end of it? Clearly, as the
damage accumulates they're deviating from the original person, sometimes very
visibly so (in fact, impact of brain lesions on behaviour is still a very
juicy area for neurology).
 
> We can lose cells and still have enough to sustain a sense of self
> but we can't lose too many of any particular sort of cell.

Yes, some cells are more relevant than the others. What's your point here?
That more of the animus resides in those cells?
 
> We don't have heaps of experiential data about the increments
> of temperature drops just below homeostasis thresholds because
> the organisms generally die and there's no identity left to test.

Huh? It's quite easy to bring back animals from massive hypothermia. In fact,
the reason that it becomes increasingly difficult to do so as chilling injury
accumulates, and that ischaemic injury is correlated with loss of function at
behaviour level tells us a thing or two, don't you think?
 
> Gradual temperature changes moving just beyond the lower
> bounds of what homeostatic defences can hold off could cause
> a massive amount of cell death which would cascade upward
> into organism death.

Death is just a pretty flower that smells bad.
 
> So although I think you above post and your method of approaching
> the identity as continuity problem is quite an impressive bit of analysis
> perhaps the best I've seen it wasn't in the end persuasive for me.

You change your views just upon a few paragraphs of words? Including even no
experimental evidence? What kind of scientist would do that?
 
> I'd be interested in seeing if you could recast your sorites attacks
> on "identity as continuity" when memories and personality traits
> are assumed to be embodies at the cellular level rather than just
> somewhere above the atomic level.

How is that different? The atomic level fully encodes the cellular level.
There's no fundamental reason why you can't populate a MD box with input from
a Cryo-AFM ablative scan experiment.
 
> I really enjoyed your post and found it challenging to think about.

I usually enjoy Hal's posts, too, but I'd wish he'd use less words. 

-- 
Eugen* Leitl <a href="http://leitl.org">leitl</a>
______________________________________________________________
ICBM: 48.07078, 11.61144            http://www.leitl.org
8B29F6BE: 099D 78BA 2FD3 B014 B08A  7779 75B0 2443 8B29 F6BE
http://moleculardevices.org         http://nanomachines.net
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: [email-masked] ("Hal Finney")
Date: Sat, 26 Mar 2005 14:44:31 -0800 (PST)

Huh?

(Is that better? ;-)

Hal